# Copyright (c) 2004 Sun Microsystems, Inc. All rights reserved. 
# 
# Sun Microsystems, Inc. has intellectual property rights relating to
# technology embodied in the product that is described in this document.
# In particular, and without limitation, these intellectual property rights
# may include one or more of the U.S. patents listed at
# http://www.sun.com/patents and one or more additional patents or pending
# patent applications in the U.S. and in other countries.
# 
# U.S. Government Rights - Commercial software. Government users are subject
# to the Sun Microsystems, Inc. standard license agreement and applicable
# provisions of the FAR and its supplements.
# 
# Use is subject to license terms. 
# 
# This distribution may include materials developed by third parties. Sun,
# Sun Microsystems, the Sun logo, Java and Sun[tm] ONE are trademarks or
# registered trademarks of Sun Microsystems, Inc. in the U.S. and other
# countries. 
# 
# Copyright (c) 2004 Sun Microsystems, Inc. Tous droits reserves. Sun
# Microsystems, Inc. detient les droits de propriete intellectuels relatifs
# a la technologie incorporee dans le produit qui est decrit dans ce document.
# En particulier, et ce sans limitation, ces droits de propriete
# intellectuelle peuvent inclure un ou plus des brevets americains listes
# a l'adresse http://www.sun.com/patents et un ou les brevets supplementaires
# ou les applications de brevet en attente aux Etats - Unis et dans les
# autres pays.
# 
# L'utilisation est soumise aux termes du contrat de licence.
# 
# Cette distribution peut comprendre des composants developpes par des
# tierces parties.
# 
# Sun, Sun Microsystems, le logo Sun, Java et Sun[tm] ONE sont des marques
# de fabrique ou des marques deposees de Sun Microsystems, Inc. aux
# Etats-Unis et dans d'autres pays.
#EN: windesksso.html
onlinehelp.doc=windesksso.html
#EN: Windows Desktop SSO
iplanet-am-auth-windowsdesktopsso-service-description=Windows Desktop SSO
#EN: Service Principal
a101=Servicio principal
#EN: Keytab File Name
a102=Nombre de archivo Keytab
#EN: Kerberos Realm
a103=Kerberos Realm
#EN: Kerberos Server Name
a104=Nombre de servidor Kerberos
#EN: Return Principal with Domain Name
a105=Mostrar Principal con nombre de dominio
#EN: Authentication Level
a106=Nivel de autenticaci\u00f3n

#EN: Invalid Kerberos token.
token=Token Kerberos no v\u00e1lido.
#EN: Failed to authentication.
auth=Error de autenticaci\u00f3n.
#EN: Service authentication failed.
serviceAuth=Fallo de autenticaci\u00f3n del servicio.
#EN: Failed to establish context.
context=Fallo al establecer el contexto.
#EN: Service principal name is null.
nullprincipal=El nombre del servicio principal es nulo.
#EN: Service keytab file is null.
nullkeytab=El archivo keytab de servicio es nulo.
#EN: KDC realm is null.
nullrealm=El KDC realm es nulo.
#EN: KDC server name is null.
nullkdc=El nombre de servidor KDC es nulo.
#EN: Module auth level is null.
nullauthlevel=El niuvel de autenticaci\u00f3n del m\u00f3dulo es nulo.
#EN: Keytab file {0} does not exist.
nokeytab=El archivo Keytab {0} no existe.
#EN: Module auth level {0} is not correct.
authlevel=El nivel de autenticaci\u00f3n del m\u00f3dulo {0} no es correcto.
